.heading-menu {
    display: none;
}
.barracuda-wrap{
   background-color: #f8f8f8;
}

.barracuda.content {
    max-width: 900px;
    margin: auto;
    font-size: 15px;
    line-height: 30px;
    padding: 20px;
}

.barracuda.bannerflex{
   background-color: #000;
}
.barracuda.bannerflex a {
    display: block;
}
.barracuda.bannerflex a img {
    display: block;
    width: 100%;
    max-width: 1000px;
    margin: auto;
}
.barracuda p {
    margin: 0;
    margin-bottom: 15px;
}
.barracuda p.note {
    border-left: 2px solid #cb2134;
    padding: 12px 24px;
    background-color: #cb213408;
    margin: 50px 0;
}
.barracuda i {
    background-color: #0072c115;
    display: block;
    padding: 12px 24px;
    border-left: 2px solid #0072c1;
    margin: 20px 0;
    font-style: normal;
}
.barracuda i strong{
   display: block;
}
.barracuda h2 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}
.barracuda h3 {
    color: #0073c1;
    font-weight: bold;
    padding-bottom: 15px;
    margin-top: 40px;
    margin-bottom: 0;
    position: relative;
}

.barracuda h3:after {
    content: '';
    display: inline-block;
    background-color: #0073c1;
    height: 7px;
    width: 7px;
    position: absolute;
    right: 0;
    bottom: -4px;
    transform: rotate(45deg);
}
.barracuda h3 img {
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: auto;
    margin: 0 15px 0 0;
    float: left;
}

.barracuda-wrap h3:after,.barracuda-wrap h3:before {
    display: none;
}
.barracuda-wrap h3{
    border-bottom: none;
    margin-bottom: 0;
}

.barracuda h4 {
    margin-bottom: 0;
}
.barracuda .form-sec {
    display: block;
    margin: 30px auto;
    max-width: 300px;
    border: 1px solid #eee;
    padding: 20px;
    background-color: #eee;
    padding-top: 0;
    transition: all ease-in 350ms;
}
.barracuda .form-sec.trigger{   
    -webkit-animation: trigger 500ms ease-in 500ms;
    animation: trigger 500ms ease-in 500ms;
}

@keyframes trigger{

0%, 100%{
    transform: scale(1);
    box-shadow: 0 0 0 #fff;
}

50%{    
    transform: scale(1.1);
    box-shadow: 0 0 15px #999;
}

}
.edi-btn {
    max-width: 300px;
}

.edi-btn inputgroup input, .edi-btn inputgroup select, .edi-btn .field-valid input, .edi-btn .field-error input, .edi-btn inputgroup textarea {
    display: block;
    margin: 0 !important;
    line-height: 20px !important;
    padding: 10px !important;
    font-size: 15px !important;
    transition: all 350ms ease-out;
    border: 1px solid #dfdfdf !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    width: 276px !important;
    background: #fff !important;
}
.edi-btn inputgroup.select select {
    width: 100% !important;
    height: 42px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;l
}
.edi-btn inputgroup.select:after{
    content:"";
    position:absolute;
    z-index:2;
    right:8px;
    top:70%;
    margin-top:-3px;
    height:0;
    width:0;
    border-top:6px solid #333;
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    pointer-events:none;
}
.edi-btn input#submit,.edi-btn input#downloadSubmit, .edi-btn input#za-signup-btn {
    width: 100%;
    border-radius: 0 !important;
    padding: 15px;
    background-color: #2a79bb;
    color: #fff;
    font-size: 17px;
    border: none;
    margin-top: 15px;
	cursor:pointer;
}

.edi-btn inputgroup label sup {
    color: red;
    font-size: 10px;
}

.edi-btn .input-group-radio input,.edi-btn .input-group-radio label{
	display:inline-block !important;
	vertical-align:middle !important;
	
	transform:none !important;
	margin-right:5px !important;
        width: initial !important;
	}
.edi-btn .input-group-radio input{
       width: 12px !important;
       border: 0 !important;
}

.edi-btn .input-group-radio label {
    min-width: 10px !important;
    z-index:9;
    white-space: nowrap;
    color: #000;
    max-width: 350px !important;
    font-size: 13px !important;
}

.edi-btn .input-group-radio label a {
    color: #0099cc;
}

.rating {
    display: inline-block;
}
	
.edi-btn inputgroup input[type="text"]:focus, .edi-btn inputgroup.select select:focus {
    outline: none !important;
    border: 1px solid #2a79bb !important;
    box-shadow: none !important;
}

.edi-btn inputgroup.select label {
    background-color: #fff;
    z-index: 1 !important;
    padding-left: 5px;
    margin-left: -5px;
}

.edi-btn inputgroup input[type="text"]:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0px 9999px white,0 0 8px rgba(102, 175, 233, 0) !important;
    border: 1px solid #dfdfdf !important;
	}
		
.edi-btn inputgroup {
    margin-top: 7px;
    margin-bottom: 5px;
    position: relative;
    display: block;
    z-index: 3;
}

.edi-btn .input-group-radio {
    display: inline-block;
    margin-bottom: 0px !important;
    margin-top: 10px;
}
	
input#Submit {
    width: 100% !important;
    background-color: #2a79bb !important;
    color: #fff;
    margin-top: 20px !important;
}
.edi-btn inputgroup label {
    position:relative;
    display: inline-block !important;
    transform: translate(15px,38px) scale(1,1);
    transform-origin: left;
    transition: all 350ms ease-out;
    font-size: 15px !important;
    color:#999;
    z-index:0;
    pointer-events: none;
}
.edi-btn inputgroup label.big {
    transform: translate(15px,62px) scale(1,1);
}
.edi-btn .input-group-radio label.radio-label{
	display:block;
    margin: 10px 0;	
	}
.edi-btn inputgroup.focus label.main {
    color: #2a79bb;
}
	
.edi-btn inputgroup.focus label {
    transform: translate(0px,0px) scale(.8,.8);
}

.edi-btn inputgroup label.main {
    display: block !important;
    font-size: 15px !important;
}

.za-newsletter-container {
    margin-top: 25px;
}

.edi-btn .dwn-form inputgroup input{
	width:380px !important;
	}

.edi-btn #form-alert, .edi-btn #dwn-form-alert {
    z-index: 9;
    color: #E9142B;
    background: transparent;
    padding: 0;
}
.edi-btn #form-alert:before,.edi-btn #dwn-form-alert:before{
   display:none;
}

.edi-btn .error-field,.edi-btn .error-field1 {
    display: none;
    right:0;
}
.edi-btn inputgroup.error .error-field,.edi-btn inputgroup.error1 .error-field1  {
    display:block;
    position: absolute;
    background-color: transparent;
    padding: 0px;
    line-height: normal;
    top: 9px;
    right: 0;
    font-size: 13px;
    font-weight: normal;
    color:red;
}

.edi-btn inputgroup.error input,.edi-btn inputgroup.error1 input{  
   border-color:red !important;
}

.thanks-msg{
  display:none;
  color: #63ae21;
  font-weight: 700;
  transition: all ease-out 350ms;
}

.edi-btn inputgroup.error .error-field.training {
    right: -108px;
    top: 30px;
    white-space: nowrap;
}
.edi-btn inputgroup a.offset {
    float: right;
    color: #0099cc;
    font-size: 12px;
}